/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 890px;
  background-color: #fff;
    
}

body a{transition: 1s;}
body a:hover{transition: .5s;}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 860px;
  background-color: #53565A;
    color:#fff;
    font-family: 'Brandon Grotesque';
    font-weight: 500;
    font-style: normal;
}


@media screen and (min-width:577px){
    body {margin-bottom: 1220px;}
    body .footer {height: 1200px;}
    .copyright{font-size:.8em;}

}

@media screen and (max-width:575px){
    body {margin-bottom: 1350px;}
    body .footer {height: 1340px;}
    body .footer .locations {font-size:.9em;}
    body .footer .locations .subheader2 {font-size: .9;}

}
@media screen and (max-width:414px){
   body {margin-bottom: 1560px;}
    body .footer {height: 1550px;}
    body .footer .locations {font-size:.8em;}
    body .footer .locations .subheader2 {font-size: .8em;}

}
@media screen and (max-width:411px){
   body {margin-bottom: 1460px;}
    body .footer {height: 1450px;}
    body .footer .locations {font-size:.8em;}
    body .footer .locations .subheader2 {font-size: .8em;}

}

@media screen and (max-width:375px){
   body {margin-bottom: 1500px;}
    body .footer {height: 1480px;}
    body .footer .locations {font-size:1em;}
    body .footer .locations .subheader2 {font-size: 1em;}

}
@media screen and (max-width:360px){
    body {margin-bottom: 1660px;}
    body .footer {height: 1640px;}
}
@media screen and (max-width:352px){
    body {margin-bottom: 1620px;}
    body .footer {height: 1600px;}
}



.footer .container{padding-top:20px;}
.footer a{color: #76881D;text-decoration: none;}
.footer .privacy a{color: #76881D;text-decoration: none;}

.footer .locations {font-size:1.12em;}
.footer .locations .subheader2 {color:#fff;}
.footer .locations .btn {margin:4px;}

.footer .footer-signUp{color:#76881D;margin-top: 30px;}
.footer .footer-signUp em{color:#76881D;}
.footer .footer-signUp a {font-size:1.4em;line-height: 36px;margin-right: 4px;color:#76881D;}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
.footer hr{background-color:#cfcfcf;}

.footer .social-media{margin-top:20px}
.footer .social-media strong{color:#fff;font-size:2em;}
.footer .social-media a{color:#fff;text-decoration: none;margin: 6px;margin-right: 6px;font-size: 1.8em;}
.footer button{margin-bottom:4px;}
.copyright{margin-top:110px;}

@media (max-width:575px){
    body .row div{margin-bottom: 10px;}    
}

.center{text-align: center;}





/* fonts - Branding*/
@font-face {
    font-family: 'Cervo Neue SemiBold Neue';
    src: url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.eot');
    src: url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.woff') format('woff'),
        url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.ttf') format('truetype'),
        url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.svg#CervoNeue-SemiBoldNeue') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Cervo Neue SemiBold Neue';
    src: url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.eot');
    src: url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.woff') format('woff'),
        url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.ttf') format('truetype'),
        url('https://www.draegers.com/_fonts/cervoNeue/CervoNeue-SemiBoldNeue.svg#CervoNeue-SemiBoldNeue') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.eot');
    src: url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.woff') format('woff'),
        url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.ttf') format('truetype'),
        url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.svg#ACaslonPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.eot');
    src: url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.woff') format('woff'),
        url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.ttf') format('truetype'),
        url('https://www.draegers.com/_fonts/adobeCarlson/ACaslonPro-Regular.svg#ACaslonPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.eot');
    src: url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.woff') format('woff'),
        url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.ttf') format('truetype'),
        url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.eot');
    src: url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.woff') format('woff'),
        url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.ttf') format('truetype'),
        url('https://www.draegers.com/_fonts/brandon/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sagona';
    src: url('https://www.draegers.com/_fonts/sagona/Sagona-Medium.eot');
    src: url('https://www.draegers.com/_fonts/sagona/Sagona-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/sagona/agona-Medium.woff') format('woff'),
        url('https://www.draegers.com/_fonts/sagona/Sagona-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sagona';
    src: url('https://www.draegers.com/_fonts/sagona/Sagona-Medium.eot');
    src: url('https://www.draegers.com/_fonts/sagona/Sagona-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/sagona/agona-Medium.woff') format('woff'),
        url('https://www.draegers.com/_fonts/sagona/Sagona-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Draegers_font_by_Clark';
    src: url('https://www.draegers.com/_fonts/Clark/Draegers_byClark.eot');
    src: url('https://www.draegers.com/_fonts/Clark/Draegers_byClark.eot?#iefix') format('embedded-opentype'),
        url('https://www.draegers.com/_fonts/Clark/Draegers_byClark.woff2') format('woff2'),
        url('https://www.draegers.com/_fonts/Clark/Draegers_byClark.woff') format('woff'),
        url('https://www.draegers.com/_fonts/Clark/Draegers_byClark.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/* fonts - Branding*/



/* headers */
#bodydiv h1 {line-height:1.5em;text-transform: uppercase;}

#bodydiv h1, #bodydiv h2, #bodydiv h3, #bodydiv h4{font-family: 'Cervo Neue SemiBold Neue';font-weight: 600;font-style: normal;color:#000;}

.subheader1, .subheader2, .subheader3, .subheader4, .subheader5 {font-family: 'Cervo Neue SemiBold Neue';font-weight: 600;font-style: normal;color:#000;}

.subheader1{font-size: 1.8em;}
.subheader2{font-size: 1.4em;}
.subheader3{font-size: 1em;}


#bodydiv  {
    font-family: 'Adobe Caslon Pro';
    font-weight: normal;
    font-style: normal;
    font-size: 1.3em;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
}

#bodydiv .btn {
    font-family: 'Brandon Grotesque';
    font-weight: 100;
    font-style: normal;
    font-size:1.2em;}

#bodydiv a{    font-weight: 100;
    font-weight: 100;
    font-style: normal;
    color:#B94700;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;}
#bodydiv a:hover{color:#8F993E;}

.hidden{display: none;}

#bodydiv .text-success {color: #8F993E;}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}

@media (max-width:767px){
    body .row div{margin-bottom: 10px;}    
}


#form1 .text-primary, #myModal a, #myModal .text-primary{color:#000;}
#form1 .text-danger, .mailChimp .text-danger{color:#B94700;}

legend{border:none;}


.container .text-muted {
  margin: 20px 0;
}


code {
  font-size: 80%;
}

body p{margin-bottom:20px;}

.section508{height:0px;width:0px;overflow:hidden;}

.underline {text-decoration:underline;} 


.text-justify{text-align: justify;}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

/*
.verticalCenter {
    padding: 5% 0;
}

.verticalCenterchild {
    padding: 10% 0;
}
*/


/* Navbar
-------------------------------------------------- */
#headerdiv {background-color: #53565A;z-index: 1000;}
.topNavigation{background-color: #53565A;z-index: 1000;}
.topNavigation .container{border-bottom:1px solid #777;padding-top: 6px;padding-bottom: 6px;}
.topNavigation .nav-pills em .text{font-family: 'Brandon Grotesque' !important;
    font-weight: 500 !important;
    font-style: normal !important;}
.topNavigation .nav-pills a{font-size: 1em !important;
    color:#fff;padding: 4px;margin: 4px;display: inline;}
.topNavigation .nav-pills a:hover{background-color: #efefef;color:#53565A;}
.topNavigation .badge-warning{display: inline;}


.navbar-custom .logo img {width: 200px;}

@media (max-width: 800px) {
	.logo-main img{width:150px;margin-left: 0px;margin-top: 10px;}
}

@media (max-width:767px) {
	.logo-main img{width:200px;margin-left: 12px;margin-top: 10px;}

    .navbar-custom .navbar-nav > li > a {padding-left:8px;padding-right:8px;font-size: 1.0em;}

     .navbar-custom .dropdown li{background-color: #fff;}
    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open> a:focus{
    background-color: #fff;color:#53565A;}
    
    .navbar-custom .dropdown-menu > li > a:hover, .navbar-custom .dropdown-menu > li > a:focus {
        background-image:#fff !important;
    }
    
    .navbar-custom .dropdown-menu > li > a:hover, .navbar-custom .dropdown-menu > li > a:focus {
        background-color:#fff;color:#53565A;
    }
}

@media (max-width: 414px) {
	.logo-main img{width:140px;margin-left: 12px;margin-top: 10px;}
}

.navbar-custom{
    margin-bottom:80px;
    font-family: 'Cervo Neue SemiBold Neue';
    font-weight: 600;
    font-style: normal;
    padding-top:1px;padding-bottom:1px;
    border:none;-webkit-border-radius: 0;
    border-radius: 0;
}
.navbar-custom .nav-item a{font-size:1.22em;color:#fff;}
.navbar-custom .nav-item a:hover{background-color: #efefef;color:#53565A;}
.navbar-custom  .dropdown .nav-link {font-size:1.22em;color:#fff;}
.navbar-custom  .dropdown-menu {font-family:'Brandon Grotesque';}
.navbar-custom  .dropdown-menu a {font-size: .95em;color: #53565A;}
.navbar-custom  .dropdown-menu a:hover {background-color: #8F993E;color:#fff;}





.navbar-custom .fa{color:#fff;}


@media (min-width:1200px){
	.navbar-custom .navbar-nav{margin-top:13px;}
}

.top{border-bottom:#666 solid thin; padding-bottom:4px;}
/* .top i {margin-left:5px;margin-right:5px;} */

.top .text{font-family: 'Brandon Grotesque';
    font-weight: 100;
    font-style: normal;
    font-size:1em;}
.top li{padding:0px;margin:0px;}
.top li a{padding-left:6px;padding-right:6px;padding-top:6px;padding-bottom:6px;margin:0px;color:#fff;}
.top li a:hover{color:#53565A;}


body .nav, body .footer{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}


/* /Navbar
-------------------------------------------------- */




/* carousel
-------------------------------------------------- */

#carousel-01, #carousel-02{margin-bottom:20px;}
#carousel-01 .carousel-inner img{width:1200px;max-height: 600px;}	
#carousel-02 .carousel-inner img{width:100%;height:100%;}	

#carousel-01 img, #carousel-02 img{margin-bottom:0px;}

/*.carousel{-webkit-box-shadow: 3px 2px 10px 0 rgba(0,0,0,.3);
box-shadow: 3px 2px 10px 0 rgba(0,0,0,.3);}*/

/*@media (max-width:767px){
.carousel{-webkit-box-shadow: 3px 2px 10px 0 rgba(0,0,0,0);
box-shadow: 3px 2px 10px 0 rgba(0,0,0,0);}
}*/

#carousel-01 .carousel-control.left, #carousel-02 .carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0)), to(rgba(0, 0, 0, .0)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
#carousel-01 .carousel-control.right, #carousel-02 .carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0) 0%, rgba(0, 0, 0, .0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}

#carousel-01 .fa, #carousel-02 .fa{
  position: absolute;
  top: 45%;
  z-index: 5;
  display: inline-block;
}
#carousel-01 .fa-angle-left, #carousel-02 .fa-angle-left {
  left: 5%;
  margin-left: -10px;
}
#carousel-01 .fa-angle-right, #carousel-02 .fa-angle-right {
  right: 5%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}



#carousel-careers > .carousel-inner img{width:100%;height:100%;margin:0%;}
.careers, .job-description p{font-size:14px;line-height:18px;}

#carousel-01 a, #carousel-02 a {color:#fff;}
#carousel-01 a:hover, #carousel-02 a:hover {color:#8F993E;}

.index #carousel-01, #carousel-02{margin-bottom:-5px;}
.index .carousel{-webkit-box-shadow: none;
box-shadow: none;}




/* carousel
-------------------------------------------------- */




/* global
-------------------------------------------------- */
.container-content{font-size:1.2em;margin-top:-60px;margin-bottom:100px;}
.container-content h1,
.container-content h2,
.container-content h3,
.container-content h4{color:#3f3b35;margin-top:0px;}
.well h1, .well h2, .well h3, .well h4{margin-top:0px;}

#bodydiv .well{padding:10px;border-radius: 0px;border-color:#fff;background-color: #f6f6f6;box-shadow:none;}

.container-content a:hover{text-decoration:none;}
.container-content img{margin-bottom:20px;}

.color-primary-01{color:#000;}
.color-primary-02{color:#fff;}
.color-primary-03{color:#a9a8a9;}
.color-primary-04{color:#545559;}
.color-primary-04{color:#926a49;}

.color-secondary-01{color:#B94700;}
.color-secondary-02{color:#7C2529;}
.color-secondary-03{color:#8F993E;}
.color-secondary-04{color:#003d4d;}
.color-secondary-05{color:#D9C89E;}

.color-tertiary-01{color:#efa505;}
.color-tertiary-02{color:#b93932;}
.color-tertiary-03{color:#b4c624;}
.color-tertiary-04{color:#57728b;}
.color-tertiary-05{color:#f7dc6b;}



@media (max-width:768px){
.container-content{font-size:.95em;}

}



@media (max-width:480px){.container-content h1,.container-content h2,.container-content h3,.container-content h4,{font-size:1.0em}}




.center{text-align: center;}

.shadow{-webkit-box-shadow: 3px 2px 10px 0 rgba(0,0,0,.2);
box-shadow: 3px 2px 10px 0 rgba(0,0,0,.2);}

.shadow-img img{-webkit-box-shadow: 3px 2px 10px 0 rgba(0,0,0,.2);
box-shadow: 3px 2px 10px 0 rgba(0,0,0,.2);}


.box-01{background-color:#FFF;color:#625c54;text-align:center;padding:10px;margin-bottom:20px;-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;}

.error{color:red;}

img {
display: inline-block;
height: auto;
max-width: 100%;
}
.img-left{margin-right:20px;margin-bottom: 20px;}
.img-right{margin-left:20px;margin-bottom: 20px;}

.row img{margin-bottom:20px;}



.btn-group {margin-bottom:20px;}

.bg-gray{background-color:#dfdfdf;}
.bold{font-weight:bold;}
.block {display: block;width: 100%;}

.blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.blockquote p {
  display: inline;
}

.hover a img{
transition: .2s ease;
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
transition: .2s ease;
-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0);
    padding:0px;
}

.hover a img:hover{
-webkit-transform: scale(.98);
-ms-transform: scale(.98);
transform: scale(.98);
transition: .2s ease;
-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
    padding:0px;
}







/* rotatingAnimation
-------------------------------------------------- */

.rotatingAnimation  .row div{margin-bottom:1.2%;}
.rotatingAnimation div{text-align:center;}
@media (max-width:767px){
	.rotatingAnimation .row {margin:0px;}
	.rotatingAnimation .row > [class^="col-"],
	.rotatingAnimation .row > [class*=" col-"] {padding-right: .5%;padding-left: .5%;}
}

.rotatingAnimation .subheader3{color:#000;font-size: 1.2em;}
.rotatingAnimation .item p{padding-left:4px;padding-right: 4px;color:#545559;margin-bottom: 0px;}
.rotatingAnimation .item {/*border: solid thin #c38217;*/padding:4px;-webkit-box-shadow: 3px 2px 10px 0 rgba(0,0,0,.2);
box-shadow: 3px 2px 10px 0 rgba(0,0,0,.2);color:#222;}
.rotatingAnimation .item a{color: #B94700;}
.rotatingAnimation img{margin-bottom: 1%;}

@media (max-width:414px){.rotatingAnimation {font-size:.65em;}
}






/* weekly Promotions - 
-------------------------------------------------- */
#bodydiv .weeklyPromotions .text-success{color:#8F993E;}
#bodydiv .weeklyPromotions .items div img{padding: 6px;}
#bodydiv .weeklyPromotions .card div img{padding: 6px;}
#bodydiv .weeklyPromotions .card {margin-bottom: 20px;}
#bodydiv .weeklyPromotions .print div  {padding: 10px;}
#bodydiv .weeklyPromotions .nav-pills a{color:#000;}






 

#myModal img{margin-right:10px;max-width:160px;}
#myModal .modal-header{font-family: 'Cervo Neue SemiBold Neue';
	color:#000;font-size:1.4em;border: none;}
#myModal .modal-footer {color:#8F993E;font-size:1.8em;
    font-family:'Brandon Grotesque';font-weight: 100;
    font-style: normal;}
#myModal .modal-footer a{color:#8F993E;}
#myModal .input{width:260px;margin-left:auto;margin-right:auto;}

#myModal button{margin-bottom: 0px;}
#myModal ul li{list-style: none;font-size: .9em;}
#myModal ul input{line-height: 0px;margin-right: 10px;}







/* News
-------------------------------------------------- */
.news div{text-align: center;margin-bottom:20px;}
.news img {margin-left:auto;margin-right:auto;}
.news ul{list-style:none;margin-left:-40px;}
.news ul li{border-bottom:thin solid #eee;text-align:left;}
.news ul li a{display:block;color:inherit;font-size:.8em;padding:8px;text-decoration:none;}
.news ul li a:hover{background-color:#eee;text-decoration:none;}

.email-list-signup{text-align:right;max-width:280px;}
.email-list-signup h1{font-size:1.9em;}

#bodydiv .news .well{overflow:auto;background-color: #D9C89E;}
#bodydiv .news .well .btn{display: block;font-size: 1.1em;margin-bottom: 4px;}
#bodydiv .news a{color:#000;}
#bodydiv .news a:hover{color:#8F993E;}
.news strong{font-family: 'Brandon Grotesque'; font-weight: 100;
    font-style: normal;font-size: 1.1em;}


/* Career
-------------------------------------------------- */
#bodydiv .careers .btn{font-size:.9em;background-color: #7C2529;color:#fff;}
#bodydiv .careers .btn:hover{background-color: #8F993E;color:#fff;}
#bodydiv .careers a{font-size:1.2em;color:#7C2529;}
.apply .card{padding:10px;}
.apply .card strong, .apply .card .control-label{font-family: 'Brandon Grotesque';font-weight: normal;}
.apply .card .btn{background-color: #7C2529;color:#fff;margin-bottom: 8px;}
.apply .card .btn:hover{background-color: #8F993E;color:#fff;}


#ContentPlaceHolder1_ValidationSummary1{color:#ff0000;}
#ContentPlaceHolder1_ctlFileUploadApplication_File1,#ContentPlaceHolder1_ctlFileUploadResume_File1{font-family: 'Brandon Grotesque';}


/* Departments
-------------------------------------------------- */
.departments img{max-width:300px;}






/* events
-------------------------------------------------- */

.events-viognier ul{list-style-type:none;margin:0px;padding:0px;}
.events-viognier ul li{margin-bottom:20px;margin-left:20px;}
.events-viognier h2{margin-bottom:20px;}
.events-viognier .box-01{-webkit-box-shadow: 3px 2px 10px 0 rgba(0,0,0,.2);
box-shadow: 3px 2px 10px 0 rgba(0,0,0,.2);color:#222;}

.tasting-info{color:#222;}




/* category and subcategory
-------------------------------------------------- */
#subcategory .dropdown-menu a{line-height: 1.6em;padding: 0px;font-family: 'Brandon Grotesque'; font-weight: normal;
    font-size: 1.1em; padding:4px;padding-left: 10px;
    padding-right: 10px;display: block;color:#53565A;text-transform: none;}
#subcategory .dropdown-menu a:hover{ background-color: #8F993E;color:#fff;}


#bodydiv .category .card{padding:2%;background-color: #f9f9f9;border:none; margin-bottom: 20px;overflow: hidden;}

.category-description .well{padding: 10px;background-color: #f9f9f9;}


.onlineProducts a, .onlineProducts a:visited{color:#000;}
.onlineProducts a:hover{color:#8F993E;}

#subcategory h1{margin-bottom: -20px;}

.subcategory div img{margin-bottom: -10px;}
#bodydiv .subcategory a{color:#000;font-family: 'Brandon Grotesque'; 
    font-size:1em;font-weight: 100;
    font-style: normal;display: block;}

.subcategory .text .productName{text-align:center;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-left:2%;
    margin-right;2%;
    margin-bottom:10px;
    margin-top: 0px;
}
.subcategory .text .price{line-height:1em;font-weight:normal;margin-top:-10px;}

#mainContent .thumb:hover a,#mainContent .thumb:hover .price {color:#8F993E;}




svg #chevron{opacity: 0;transition: all .5s;transform:translate(0px, 0px);}
svg:hover #chevron{opacity: 1;transform:translate(360px, 0px);} 

svg #text{transition: all .5s;fill:#000;}
svg:hover #text{opacity: 1;transition: all .5s;transform:translate(0px, -80px);} 


.NavigationCard{background-color: #000;margin-bottom: 20px;padding: 10px;text-align: center;}
.navigation .NavigationCard_Line1{font-family:'Brandon Grotesque';font-size: 1.8em;
    color: #fff;display: block;} 
.NavigationCard_Line2{font-family:'Draegers_font_by_Clark';font-size: 3em;
    color: #fff;display: block;} 



/* shopping cart
-------------------------------------------------- */
.shopping-cart .table .productImage{text-align: center;}
.shopping-cart .table .productImage img{max-width: 200px;}
.checkout .btnCheckout{background-color: #666;color:#fff;}
.checkout .btnCheckout:hover{background-color: #111;color:#fff;cursor: pointer}
.checkout .btnContinueShopping{background-color: #D9C89E;color:#000;}
.checkout .btnContinueShopping:hover{background-color: #ccc;color:#000;}
.shoppingCart .table img{max-width: 200px;}
.shoppingCart table thead{font-family: 'Brandon Grotesque'; font-weight: 100;font-style: normal;font-size: 1em;}



#bodydiv #cart2 strong{font-family: 'Brandon Grotesque'; font-weight: 100;
    font-style: normal;font-size: 1em;}

#ContentPlaceHolder1_ctlProduct_UpdateAmountBTN{margin-top: 6px;
display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

color: #000;
  background-color: #efefef;
  border-color: #ddd;
    font-family: 'Brandon Grotesque'; font-weight: 100;
    font-style: normal;font-size: 1em;
}

#ContentPlaceHolder1_ctlProduct_UpdateAmountBTN:hover{background-color: #ddd;}



.columns {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    -webkit-column-rule: 1px outset #ccc; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px outset #ccc; /* Firefox */
    column-rule: 1px outset #ccc;
}

@media (max-width: 640px) {
	.columns {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
    -moz-column-gap: 0px; /* Firefox */
    column-gap: 0px;
    -webkit-column-rule: 0px outset #ccc; /* Chrome, Safari, Opera */
    -moz-column-rule: 0px outset #ccc; /* Firefox */
    column-rule: 0px outset #ccc;
}
}

/* payment
-------------------------------------------------- */
.shoppingCart .table .productImage img{max-width: 100px;}
.pickUpStore h3{padding:10px 0px 10px 0px;} 
.customer-info .card, .shipping-info .card, .credit-card-info .card, .order-summary .card{padding: 14px;margin-top: 16px;margin-bottom: 16px;}
.payment label{font-family: 'Brandon Grotesque';font-size: 1em;font-weight: 100;
    font-style: normal;}

.payment .modal-header img{max-width: 150px; }
@media (min-width: 640px) {.order-summary{max-width:50%;}}

.dateTimePicker #dateTimePickerValue{font-size: 1.1em;font-weight: 800;}
.dateTimePicker {background-color: #b93932;padding:16px;padding-bottom: 0px;color:#fff;}
#bodydiv .dateTimePicker h3{color:#fff;}
#bodydiv .dateTimePicker #dateTimePickerValue{font-size: .8em;}
#bodydiv .dateTimePicker .fa{font-size: 1.8em;}



/* order confirmation
-------------------------------------------------- */
.orderDetail .row{margin-bottom:20px;}
.orderDetail .comments .card{padding: 10px;}
.orderDetail strong{font-family: 'Brandon Grotesque';font-size: 1.1em;font-weight: 400;
    font-style: normal;}

/* admin
-------------------------------------------------- */
.admin h1 {line-height:1.5em;text-transform: uppercase;}
.admin h1, .admin h2, .admin h3, .admin h4{font-family: 'Cervo Neue SemiBold Neue';font-weight: 600;font-style: normal;color:#000;}
.admin label, .admin .btn{font-family:'Brandon Grotesque';}

.admin .logo img{margin-top:30px;}
.admin .navbar-custom .navbar-nav > li > a {padding-left:13px;padding-right:10px;}
.admin .navbar-custom{
    margin-bottom:80px;
    font-family: 'Cervo Neue SemiBold Neue';
    font-weight: 600;
    font-style: normal;
    padding-top:1px;padding-bottom:1px;
    border:none;-webkit-border-radius: 0;
    border-radius: 0;
}
.admin .navbar-custom .nav-item a{font-size:1em;color:#fff;}
.admin .navbar-custom .nav-item a:hover{color:#53565A;}

.admin .navbar-custom  .dropdown-menu {font-family:'Brandon Grotesque';}
.admin .navbar-custom  .dropdown-menu a {font-size: .95em;color: #53565A;}
.admin .navbar-custom  .dropdown-menu a:hover {background-color: #8F993E;color:#fff;}


.admin h1{margin-top:0px;margin-bottom:20px;}
.login{max-width:400px;}
.admin .form-inline{margin-bottom:20px;}
.admin .form-group{margin-right:20px;}
.admin .action-buttons .btn-default{width:100%;margin-bottom:6px;}
.admin .row{margin-bottom:20px;}
.calendar .form-control{overflow:auto;width: 100%;height:100%;font-size:1em;
border:#fff;}

.tr-header{font-weight:bold;}
.tr-td-center td{text-align:center;}

.font-sm{font-size:.7em}


.admin .table, .admin .table .btn{font-size:.9em;}
.admin .table .btn{margin-bottom: 10px;}
#MainContent_MainContent_ctl00{color:red;}

.ProductImage{text-align: center;}
.ProductImageCaption{font-size: .9em;}


/* department gallery
-------------------------------------------------- */
.gallery_department li{float:left;display: inline;list-style-type: none;width:200px;height:200px;margin-right:0px;margin-bottom:0px;}
.gallery_department li:last-child {margin-right: 0px;}


 

.gallery-item{
	height:200px;
	width:200px;
    padding:0;
    margin:0;
	
	display:table-cell;overflow:hidden;
}
.gallery-item img{width:200px;height:200px;}

.gallery-item a{
	webkit-transition: all .3s ease-in-out;
  	-moz-transition: all .3s ease-in-out;
  	-ms-transition: all .3s ease-in-out;
 	 -o-transition: all .3s ease-in-out;
  	transition: all .3s ease-in-out;}

.gallery-item:hover > a{
	webkit-opacity: .2;
  	-moz-opacity: .2;
  	opacity: .2;
}

.gallery-description{
	width:200px;
	text-align:center;
	background-color:#fff;
	font-size:1.2em;font-weight:bold;
	color:#000;
	margin-top:-110px;
	visibility:hidden;
}
.gallery-item:hover > .gallery-description{
	visibility:visible;
	webkit-transition: all .3s ease-in-out;
  	-moz-transition: all .3s ease-in-out;
  	-ms-transition: all .3s ease-in-out;
 	 -o-transition: all .3s ease-in-out;
  	transition: all .3s ease-in-out;
	}


#ProductRequest_DropDownList1  {color:#000;background-color:#fff;}
body .searchProduct .modal-body{overflow:auto;}
body .searchProduct .alert{background-color: #b93932;color:#fff;font-size: 1.2em;border-radius:0px;}
body .searchProduct .alert .subheader1{color:#fff;font-size: 1.2em;}
body .searchProduct .alert .subheader2{font-size:1.1em; color:#fff;}
body .searchProduct .alert .store{color:#fff;}
body .searchProduct .modal-body .alert{margin-bottom: -60px;}

/* mailChimp*/
.mailChimp label{font-family: 'Brandon Grotesque';font-size: 1.3em;font-weight: 100;
    font-style: normal;}
.mailChimp .checkbox label {padding-left: 0px;}
.mailChimp .checkbox strong{font-family: 'Brandon Grotesque';font-size: 1.3em;font-weight: 100;
    font-style: normal;}
.mailChimp .submit{padding-top: 12px;}
.mailChimp .submit .btn {margin-top: -12px;}
@media (max-width:640px){
.mailChimp .subheader1{font-size:1.5em;}
}

#collapseMenu div{padding:0px;}
#collapseMenu a{display:block;padding:10px;text-decoration:none;}
#collapseMenu a:hover{text-decoration:none;color:#222;}
#collapseMenu .card-heading:hover{background-color:#efefef;}
#collapseMenu .panel-body{padding:10px; 
	-webkit-columns: 2 320px;
     -moz-columns: 2 320px;
          columns: 2 320px;
  -webkit-column-gap: 1.5em;
     -moz-column-gap: 1.5em;
          column-gap: 1.5em;
  -webkit-column-rule: 1px dotted #ccc;
     -moz-column-rule: 1px dotted #ccc;
          column-rule: 1px dotted #ccc;}
#collapseMenu .panel-body .jumbotron{padding:8px;}
#collapseMenu .panel-body .subheader4{font-size:1em}
#collapseMenu .panel-body .jumbotron > .container{padding-left:18px; padding-right:18px;width:100%;}
#collapseMenu .panel-body .jumbotron > .container .row{margin-top:3px;margin-bottom: 3px;}

@media (max-width:1199px){
    #collapseMenu .panel-body .jumbotron .row div{padding-right:10px;margin-bottom:10px;}
}
#collapseMenu .container {width:100%;margin:0px;}
#collapseMenu .price {display: block; padding-left:18px;padding-right:18px;font-weight:bold;margin-top:10px;font-size:1em;}
#collapseMenu .item {margin-bottom:10px;padding-bottom:10px;border-bottom:thin dotted #ccc;font-size:.8em;}
#collapseMenu .item > strong{font-size:1.2em;}


/*Engraving*/
.engraving ul{padding:0px;}
.engraving ul li{font-weight:bold;color:#700000;margin-bottom:10px;}
.recipes ul{list-style-type:none;padding:0px;}
.recipes li{color:#222;width:48%;float:left;margin-right:2%;margin-bottom:30px;padding:10px;}
.recipes img{width:80px;height:100px;margin-right:16px;}
@media (max-width:640px){
	.recipes li{display:block;width:100%;margin-bottom:20px;}
}

/*gift-registry*/
.gift-registry-header{height:400px;
  background: url(../images/_giftRegistry/gift.registry.bg.jpg) no-repeat; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	background-size:100%;
    padding-top:15px;}




.active-registry .jumbotron{background-color:#fff;}
.active-registry ul{list-style-type:none;padding:0px;}
.active-registry ul li{padding-top:20px;padding-bottom:20px;font-size:.95em;border-bottom:thin solid #efefef;}
.active-registry ul li a{display:block;}



/*gift-baskets*/
.giftBaskets .well{padding-bottom:0px;overflow:auto;}
.giftBaskets .items .thumb{text-align:center;margin-bottom:20px;background-color:#fff;padding:10px;}
.giftBaskets .items .thumb img{padding-bottom:0px;margin-bottom:10px;}
.giftBaskets .items .thumb a{display:block;}
.giftBaskets .madeToOrderHeader{text-align:center}



/*wineNewsletter*/
.wineNewsletter p{text-align: justify;}
.wineNewsletter .panel-primary {border-color:#D9C89E;}
.wineNewsletter .panel-primary .card-heading{background-color:#D9C89E;
	color:#700000;border-color:#D9C89E;}

.wineNewsletter .panel-danger {border-color:#700000;}
.wineNewsletter .panel-danger .card-heading{background-color:#700000;
	color:#fff;border-color:#700000;}

.wineNewsletter-list-section-a ul {list-style-type:none;margin:0px;padding:0px;}
.wineNewsletter-list-section-a li {padding:14px;float:left;width:49%;margin-right:1%;}
.wineNewsletter-list-section-a li img{max-width: 90px;}
.wineNewsletter-list ul {list-style-type:none;margin:0px;padding:0px;}
.wineNewsletter-list li {padding:14px;float:left;width:49%;margin-right:1%;}
@media (max-width:640px){
    .wineNewsletter-list li {padding:14px;display: block;clear:both;width:100%;}
    .wineNewsletter-list-section-a li {padding:14px;float:left;width:49%;margin-right:1%;}
    .wineNewsletter-list-section-a li img{max-width: 200px;}

}
@media (max-width:414px){
    .wineNewsletter-list-section-a li {display: block;clear:both;width:100%;}
    .wineNewsletter-list-section-a li img{max-width: 80px;}

}


/*weeklyPromotions*/
#bodydiv .weeklyPromotions .list-group a{font-family: 'Brandon Grotesque';font-weight: 100;
    font-style: normal;font-size: 1em;color:#000;margin-bottom: 16px;}





.roasting table{width:100%;}
.roasting table tr td{border-bottom:#ccc solid thin;padding:10px;}


/*Recipes Index*/
.recipes-index .left .row, .recipes-index .right .row {padding: 6px;}
.recipes-index .card-heading{font-weight:bold;padding:10px; font-family: 'Brandon Grotesque';font-weight: 100;
    font-style: normal;}
.recipes-index .card-body{padding:10px;overflow:hidden;} 
.recipes-index .item{text-align: center;padding: 4px;margin-bottom: 10px;}
#bodydiv .recipes-index .item a{font-family: 'Brandon Grotesque';font-weight: 100;
    font-style: normal;font-size: .9em;color:#000;}

#bodydiv .recipes-index .search a{color:#fff;}
#bodydiv .recipes-index .search a:hover{color:#f7dc6b;}
#ContentPlaceHolder1_SRFood_Empty, #ContentPlaceHolder1_SRBeverages_Empty{padding-left: 20px;padding-right: 20px;}

/* Recipes
-------------------------------------------------- */
.recipe ol{background-color:#fff;padding-top:10px;padding-bottom:10px;}
.recipe ol li{color:#990000;font-size:.9em;}
.recipe .card{padding: 4px;margin-bottom: 20px;}
.recipe .card-heading{text-align: center;}




/* button group - 
-------------------------------------------------- */
#menuContent .subheader1{font-size: 1.8em}
#menuContent .btnGroup a{font-size: .8em}
#menuContent .btnGroup .dropdown li a{padding-left: 4px;padding-right: 4px;
    font-size: 1.2em;}
#menuContent a{color:#000;}
#menuContent a:hover{color:#000;}

.btnGroup .dropdown a{padding-left: 4px;padding-right: 4px;}

.btnGroup .nav > li > a {
  	color:#000;
  	padding:2px;
  	margin:0px;
}
.btnGroup .btn-group a:focus, .btnGroup .btn-group a:hover, .btnGroup .btn-group a:active {
    color: #000;
	background-color:transparent;
}
      
.btnGroup .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
	background-color:transparent;}

.btnGroup .nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open> a:focus{
    background-color:transparent;color:#3f3b35;;
}
.btnGroup .dropdown-menu li a:hover, 
.btnGroup .dropdown-menu li a:focus {
	background-color:#D9C89E;color:#000;
}


@media (max-width:640px){
	.btnGroup div h1{font-size:.8em;}
}
@media (max-width:414px){
	#menuContent .btnGroup .dropdown li a{padding-left: 4px;padding-right: 4px;
    font-size: 1em;}
}
.btnGroup .dropdown a{background-color:transparent;color:inherit;display: block;}
.btnGroup .dropdown a:hover,.btnGroup .dropdown a:active {color: #000;}
.btnGroup .dropdown > li > a:focus {
	background-image:none !important;background-color:#fff;
}

@media (max-width:1024px){
	.btnGroup .dropdownMenu li {border-bottom: dotted thin #ddd;}  
	.btnGroup .dropdownMenu li:last-child{border-bottom: none;}  
}



/* Deli / Bakery Menus - 
-------------------------------------------------- */
#bodydiv .mainContentSubCategory {display: block;background-color:#a9a8a9;
    color:#fff;padding:6px;text-align: center;margin-bottom: 10px;}
.mainContentSubCategory .subheader2{color:#fff;}
.onlineProductTitleDescription{font-family: 'Brandon Grotesque';font-size: 1.2em;font-weight: 100;
    font-style: normal;}


#menuDisplay div{padding:0px;}
#menuDisplay a{display:block;padding:10px;text-decoration:none;}
#menuDisplay .menu{background-color:#fafafa;}
#menuDisplay .menu{padding:10px; 
	-webkit-columns: 2 320px;
     -moz-columns: 2 320px;
          columns: 2 320px;
  -webkit-column-gap: 1.5em;
     -moz-column-gap: 1.5em;
          column-gap: 1.5em;
  -webkit-column-rule: 1px dotted #ccc;
     -moz-column-rule: 1px dotted #ccc;
          column-rule: 1px dotted #ccc;}
#menuDisplay .menu .jumbotron{padding:8px;background-color:#f9f9f9;}
#menuDisplay .menu .subheader4{font-size:1em}
#menuDisplay .menu .jumbotron > .container{padding-left:18px; padding-right:18px;width:100%;}
#menuDisplay .menu .jumbotron > .container .row{margin-top:3px;margin-bottom: 3px;}

#menuDisplay #content .row div{padding:10px;}



@media (max-width:1199px){
    #menuDisplay .menu .jumbotron .row div{padding-right:10px;margin-bottom:10px;}
}
#menuDisplay .container {width:100%;margin:0px;}
#menuDisplay .price {display: block; padding-left:18px;padding-right:18px;font-weight:bold;margin-top:10px;font-size:1em;}
#menuDisplay .item {margin-bottom:10px;padding-bottom:10px;border-bottom:thin dotted #ccc;font-size:.8em;}
#menuDisplay .item > strong{font-size:1.2em;}
.mainContentSubCategory {display: block;background-color:#a9a8a9;
    color:#fff;padding:6px;text-align: center;}
@media (min-width: 768px) {
#menuDisplay #deliDepartment .includesMenu .includesImg{padding-left:16px;} 
#menuDisplay #deliDepartment .col-sm-8{padding-left:20px;text-align: justify;}
}
@media (max-width: 767px) {
#menuDisplay #deliDepartment .includesMenu{padding:20px;}
#menuDisplay #deliDepartment .includesMenu .includesImg{padding-left:0px;} 
#menuDisplay #deliDepartment .col-sm-8{padding-left:0px;text-align: justify;}
}




/* online Products - 
-------------------------------------------------- */
.onlineProducts .items {padding:2.5%;background-color:#fafafa; margin-top: 1%;margin-bottom:3%;border:thin solid rgba(0,0,0,0);}

@media (max-width: 414px){.onlineProducts .items {padding:4px;margin-top: 4px;margin-bottom:4px;}
    }

.onlineProducts .items:hover {background-color:#f4f4f4;border:thin solid rgba(0,0,0,0);transition: all .3s;}


.onlineProducts .items img{width:100%;min-height: 150px;margin-bottom: 4%;}/*change this after establishing standard aspect ratio for all images */

#bodydiv .onlineProducts a{color:#000;transition: all .3s;}
#bodydiv .onlineProducts a:hover{color:#8F993E;}

.onlineProducts .onlineProductDescription{text-align: justified;}

.onlineProductName, .onlineProductPrice, .onlineProductVolumeQuantityInfo{text-align: center;}
.onlineProductDescription{text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;}

.onlineProductName{overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;}

.onlineProducts > .onlineProductPrice{text-color:#70000;}
.mainContentSubCategory {background-color: #787064;text-align: center;
padding-top:6px;padding-bottom: 2px;}
.mainContentSubCategory .subheader3{color:#fff;}

.thumb svg{width:100%;height: 100%;}

/* online Products - floral
-------------------------------------------------- */
#bodydiv .floral .thumb a {color:#000;font-family: 'Brandon Grotesque'; 
    font-size:1.2em; font-weight: 100;
    font-style: normal;}
#bodydiv .floral .thumb a:hover{color:#8F993E;}



/* StayHome_Items
-------------------------------------------------- */
.beSafe_Items_OR{font-family: 'Brandon Grotesque';font-weight: 800;display: block;}
.StayHome_Items ul{list-style: none;padding-left:0;}
.StayHome_Items ul li{padding-bottom: 10px;padding-top:10px;border-bottom: thin dotted #666;}
.beSafe_Items ul{list-style: none;padding-left:0;}
.beSafe_Items ul li{padding-bottom: 10px;padding-top:10px;border-bottom: thin dotted #666;}
.beSafe .storeLocation a{padding: 4px;background-color: #D9C89E;}
.beSafe .storeLocation a:hover{background-color: #f7dc6b;transition: .5s ease;}

.beSafe .storeLocation .subheader3{color:#7C2529;}
.beSafeMsg2{text-align: left;background-color: #f7dc6b;padding: 10px;}


/* Privacy
-------------------------------------------------- */
.privacyNewHeadline{font-size:2em;color:#fff;}
.privacyNewInfo{font-size:1.5em;}
.privacy_policy b, .privacy_policy strong{font-family: 'Cervo Neue SemiBold Neue';}
.privacy_policy strong{font-size:1.5em;}
.privacy_policy ol li{margin-bottom: 20px;}

#myCookiesNotificationModal .modal-content{padding: 10px;}


/* diestel turkey
-------------------------------------------------- */
.diestel_product{margin-bottom: 40px;font-family: 'Cervo Neue SemiBold Neue';
    font-size: 2em;text-transform: uppercase;border: solid thin #D9C89E;padding-right: 10px;padding-left: 10px;}
.diestel_product a{color:#B94700;transition: .5s}.diestel_product a:hover{color:#8F993E;text-decoration: none;}

@media (max-width: 768px) {
	.diestel_product{font-size: 1.5em;text-align: center;}
}

.diestel_product a::before {
  content: url("https://www.draegers.com/turkey/images/diestel_OvenRoastedTurkey.thumb.jpg");
    position: relative;
    top: 30px;padding-right: 10px;
}

@media (max-width: 414px) {
	.diestel_product a::before{display: block;margin-bottom: 30px;}
}


/* contactUs
-------------------------------------------------- */
.contactUs label{font-family: 'Cervo Neue SemiBold Neue';}


/* DELI - BUILD A SANDWICH
-------------------------------------------------- */
.optionsGroupClass{margin-top: 8px;margin-bottom: 8px;}
.addOnGroupClass{margin-top:8px;margin-bottom:8px;}
.addOnGroupClass input{margin-right:8px;}
.addOnGroupClass ul{list-style-type: none; padding-left: 3px;column-count:2}
.addOnGroupClass ul li span{display: inline;}

ul.disc {
    list-style-type: disc;
    padding-inline-start: 20px;
    column-count: 1;
    margin-bottom: 0;
}

input#MainContent_MainContent_chkShowActiveEmployee {
    margin-top: 10px;
}
